Subject: Re: [Bitcoin-development] Forking personal "vanity" versions...

From: Matt Corallo <[email-masked]>
Date: Thu, 28 Jul 2011 21:28:29 +0200

On Thu, 2011-07-28 at 14:43 -0400, Alan Grimes wrote:
> To those who think there are too many vanity versions of bitcoin, all I 
> have to say is this:
> 'nuff said.
> 
> 

Seriously? This is the very reason most people dont use the forums
anymore.  This is just a one-off email that says nothing, doesn't ask a
question doesn't make a statement, and doesn't do anything remotely
useful, keep this kind of crap to yourself.